.section1 {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 48px;

  .headline {
    display: flex;
    flex-direction: row;
    gap: 24px;
    width: 100%;

    @media (max-width: 767px) {
      flex-direction: column;
    }

    & > div:first-child {
      width: 100%;
      max-width: 384px;
      @media (min-width: 768px) {
        flex: 4 4 0;
      }
    }

    .subtitle {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-5);
      line-height: var(--lineheight-desktop-heading-5);
      font-weight: var(--font-weight-bold);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-5);
        line-height: var(--lineheight-mobile-heading-5);
      }
    }
    .title {
      color: var(--color-neutral-800);
      text-align: left;
      & > span {
        display: block;
        @media (max-width: 767px) {
          display: inline;
        }
      }

      font-size: var(--font-size-desktop-heading-3);
      line-height: var(--lineheight-desktop-heading-3);
      font-weight: var(--font-weight-bold);

      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-3);
        line-height: var(--lineheight-mobile-heading-3);
      }
    }

    .description {
      width: 100%;

      @media (min-width: 768px) {
        margin-top: 32px;
      }
      @media (min-width: 768px) {
        flex: 8 8 0;
      }
      font-size: var(--font-size-desktop-body-m);
      line-height: var(--lineheight-desktop-body-m);
      font-weight: var(--font-weight-regular);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-body-m);
        line-height: var(--lineheight-mobile-body-m);
      }
      & > span {
        display: block;
      }
    }
  }

  .content-container {
    display: flex;
    flex-direction: column;
    /* align-items: flex-end; */
    gap: 80px;
    width: 100%;

    & .logo-oomtm {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      gap: 24px;
      width: 100%;
      /* max-width: 792px; */
      height: 400px;

      background-color: var(--color-neutral-75);
      border-radius: 12px;
      border: 1px solid var(--color-neutral-200);

      & > img {
        display: block;
        width: 280px;
        height: auto;
      }
    }

    .live-commerce {
      display: flex;
      flex-direction: column;
      gap: 32px;
      width: 100%;

      @media (max-width: 767px) {
        flex-direction: column-reverse;
      }

      & .img {
        display: flex;
        flex-direction: row;
        gap: 24px;
        width: 100%;

        @media (max-width: 767px) {
          flex-direction: column;
        }

        & > div {
          border-radius: 12px;
          width: 100%;

          position: relative;
          background-size: cover;
          background-position: center;
          background-repeat: no-repeat;

          &::before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border-radius: 12px;
            background-color: rgba(36, 36, 36, 0.15);
            z-index: 1;
          }
        }

        & > div:first-child {
          height: 300px;
          @media (min-width: 1025px) {
            height: 460px;
          }
          background-image: url(../images/libby-penner-8zsBofKrhP8-unsplash.jpg);
        }
        & > div:last-child {
          height: 300px;
          background-image: url(../images/voyage-pro-CnBPiQMjBxc-unsplash.jpg);
        }
      }

      & .text-box {
        display: flex;
        flex-direction: row;
        gap: 24px;
        width: 100%;

        .spacer {
          width: 100%;
          display: none;
          @media (min-width: 1025px) {
            display: block;
            max-width: 588px;
          }
        }

        .description {
          display: flex;
          flex-direction: column;
          width: 100%;

          @media (min-width: 1025px) {
            max-width: 588px;
            margin-top: -150px;
          }

          & > span {
            display: block;
            @media (max-width: 1024px) {
              font-size: var(--font-size-mobile-body-m);
              line-height: var(--lineheight-mobile-body-m);
            }
          }

          & > span:first-child {
            color: var(--color-neutral-800);
            font-size: var(--font-size-desktop-heading-5);
            line-height: var(--lineheight-desktop-heading-5);
            font-weight: var(--font-weight-bold);
            @media (max-width: 1024px) {
              font-size: var(--font-size-mobile-heading-5);
              line-height: var(--lineheight-mobile-heading-5);
            }
          }
        }
      }
    }
  }
}
.section2 {
  display: flex;
  flex-direction: column;
  gap: 80px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;

  .headline {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 100%;

    @media (max-width: 767px) {
      flex-direction: column;
    }

    & > div:first-child {
      width: 100%;
      max-width: 384px;
    }

    .subtitle {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-5);
      line-height: var(--lineheight-desktop-heading-5);
      font-weight: var(--font-weight-bold);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-5);
        line-height: var(--lineheight-mobile-heading-5);
      }
    }
    .title {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-3);
      line-height: var(--lineheight-desktop-heading-3);
      font-weight: var(--font-weight-bold);

      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-3);
        line-height: var(--lineheight-mobile-heading-3);
      }
    }

    .description {
      width: 100%;
      font-size: var(--font-size-desktop-body-m);
      line-height: var(--lineheight-desktop-body-m);
      font-weight: var(--font-weight-regular);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-body-m);
        line-height: var(--lineheight-mobile-body-m);
      }
      & > span {
        display: block;
        @media (max-width: 767px) {
          display: inline;
        }
      }
    }
  }

  & .features {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    gap: 24px;

    &.f1 {
      flex-direction: row;
    }
    &.f2 {
      flex-direction: row-reverse;
    }

    @media (max-width: 767px) {
      &.f1,
      &.f2 {
        flex-direction: column;
      }
    }
  }

  & .feature-img {
    border-radius: 12px;
    flex: 1;
    min-height: 300px;
    height: 340px;
    width: 100%;
    position: relative;
    background-color: var(--color-neutral-75);
    border: 1px solid var(--color-neutral-200);

    @media (min-width: 1024px) {
      max-width: 588px;
    }

    &.img1 {
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative;
      & > img {
        width: 60%;
        max-width: 250px;
        height: auto;
        @media (max-width: 767px) {
          width: 75%;
        }
      }
    }
    &.img2 {
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative;
      & > img {
        /* width: auto; */
        height: 60%;
        max-height: 190px;
      }
    }
  }
  & .feature-content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 32px;
    flex: 1;
    width: 100%;
    max-width: 588px;
    position: relative;

    @media (max-width: 767px) {
      align-items: flex-start;
    }
  }
  & .text-box {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 16px;
    width: 100%;

    flex-shrink: 0;
    position: relative;
    color: var(--color-neutral-800);
    @media (min-width: 768px) {
      max-width: 384px;
    }
    & > .title {
      font-size: var(--font-size-desktop-heading-4);
      line-height: var(--lineheight-desktop-heading-4);
      font-weight: var(--font-weight-bold);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-4);
        line-height: var(--lineheight-mobile-heading-4);
      }
    }
    & > .description {
      color: var(--color-neutral-700);
      font-size: var(--font-size-desktop-body-m);
      line-height: var(--lineheight-desktop-body-m);
      font-weight: var(--font-weight-regular);
      word-break: keep-all;
      & span {
        display: block;
      }
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-body-m);
        line-height: var(--lineheight-mobile-body-m);
      }
    }
    & > button {
      margin-top: 32px;
    }
  }
}
